<IfModule mod_rewrite.c>
 RewriteEngine on
 RewriteCond %{REQUEST_FILENAME} !-d
 RewriteCond %{REQUEST_FILENAME} !-f
 #RewriteRule ^(.*)$ index.php/Index/index/u/$1 [QSA,PT,L]
 RewriteRule ^(.*)$ /index.php/Index/index/u/$1 [QSA,PT,L]
</IfModule>
